#header {
  position: absolute;
  padding-top: 20px;
  width: 100%;
}

#header .menu{
  background-color: var(--main-action);
  padding: 10px 30px;
  width: 50px;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 110px;
  margin-top: -20px;
}

#header .menu i{
  color: var(--main-white);
  font-size: 24px;
}

/* Estilo do Menu Fullscreen */
.fullscreen-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--main-azul);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  
  /* Escondido por padrão */
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s ease-in-out;
}

/* Quando o menu estiver ativo */
.fullscreen-menu.active {
  opacity: 1;
  pointer-events: auto;
}

.nav-links {
  list-style: none;
}

.nav-links li {
  margin: 20px 0;
}

.nav-links a {
  color: #fff;
  text-decoration: none;
  font-size: 34px;
  font-weight: bold;
  transition: color 0.3s;
}

.nav-links a span{
  color: #FFD300;
  font-size: 16px;
}

.nav-links a:hover {
  color: #d58500; /* Laranja de destaque */
}

/* Botão Toggle (Estilo Hambúrguer Simples) */
.mobile-nav-toggle {
  z-index: 100;
}

.fullscreen-menu .social{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.fullscreen-menu .social .item{
  margin-left: 10px;
  margin-right: 10px;
}

.fullscreen-menu .social .item a{
  text-decoration: none;
}

.fullscreen-menu .social .item a i{
  font-size: 32px;
  color: var(--main-white);
}

.fullscreen-menu p{
  color: var(--main-white);
  font-size: 18px;
}

@media(max-width: 992px){
  .nav-links a {
    font-size: 24px;
  }
}

/*******************************************/

#filiais{
  background-color: #F6F6F6;
  padding-top: 30px;
  padding-bottom: 30px;
}
#filiais .box{
  display: flex;
  margin-bottom: 20px;
}
#filiais .box .icone{
  margin-right: 10px;
}
#filiais .box .icone i{
  color: var(--main-empresa);
  font-size: 21px;
}
#filiais .box .texto .texto1{
  font-size: 21px;
  font-weight: bold;
  color: var(--main-azul);
}
#filiais .box .texto .texto2{
  color: var(--main-azul);
  font-size: 18px;
}
#filiais .box .texto .texto3, #filiais .box .texto .texto4{
  font-size: 16px;
}

/*******************************************/

#contato{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: var(--main-gray);
}

#contato .contato{

}

#contato .contato .item{
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

#contato .contato .item .icone{
  margin-right: 10px;
}

#contato .contato .item .icone i{
  color: #fff;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 21px;
  border-radius: 20px;
}

#contato .contato .item .texto a{
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  word-break: break-all;
}

#contato .social .lista{
  list-style: none;
  justify-content: initial;
  align-items: center;
}

#contato .social .lista li{
  margin-right: 10px;
}

#contato .social .lista a{
  text-decoration: none;
}

#contato .social .lista a i{
  color: #fff;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 21px;
  border-radius: 20px;
}

#contato .box-logo .logo{
  max-width: 100%;
}

#contato .end{
  margin-bottom: 20px;
}

#contato .end .titulo{
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}

#contato .end .sub{
  color: #fff;
}

#contato .end a{
  text-decoration: none;
  color: #fff;
}

#contato .box{
  display: flex;
  flex-direction: column;
  align-items: end;
}

#contato .lista{
  display: flex;
  align-items: initial;
  justify-content: initial;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 200px;
  width: 100%;
}

#contato .lista .item{
  float: left;
  width: 50%;
  padding-left: 10px;
  padding-right: 20px;
}

#contato .lista .item a{
  font-size: 21px;
  color: var(--main-blck);
  text-decoration: none;
}

#contato .social{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

#contato .social .item{
  margin-left: 10px;
  margin-right: 10px;
}

#contato .social .item a{
  text-decoration: none;
}

#contato .social .item a i{
  font-size: 32px;
  color: var(--main-empresa);
}

@media(max-width: 992px){
  #contato .social {
    justify-content: center;
  }
}

@media(max-width: 767px){
  #contato .contato {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  #contato .box {
    align-items: center;
  }
}

#copy{
  text-align: center;
  background-color: var(--main-empresa);
  padding-top: 10px;
  padding-bottom: 10px;
}

#copy .text{
  color: #fff;
  font-weight: 300;
}

#copy .text a{
  text-decoration: none;
  color: #fff;
  font-weight: 300;
}

#copy .text i{
  color: #fff;
}

.pulse{  
  max-width: 90px; /*largura maxima */  
  margin:1px; 
  -webkit-transition: all 0.4s linear;  
  -moz-transition: all 0.4s linear; 
  transition: all 0.4s linear;  
  -webkit-animation: smallToBig 600ms alternate infinite ease;  
  -moz-animation: smallToBig 600ms alternate infinite ease;   
}   

@-webkit-keyframes smallToBig{
  from {
    -webkit-transform: scale(1);
  }to {
    -webkit-transform: scale(1.1);
  }
}   

@-moz-keyframes smallToBig{
  from {
    -moz-transform: scale(1);
  }to {
    -moz-transform: scale(1.1);
  }
}